Conditions of Purchase

The add-on FLARED has been developed for Blender 2.81 (and higher) and works with Eevee render engine (there’s a trick that can be helpful to have it in Cycles too, but it’s not a coded solution. You can watch a video here). The minimum system requirements are the same as Blender 2.81: if you are able to run Blender 2.81 and Eevee on your PC, you’ll be able to execute the add-on. We will provide free compatibility upgrades till September 2020.

If you can’t run Blender 2.81 and Eevee on your system, please, don’t buy this add-on, because we won’t refund you.

We do not take any responsibility and we are not liable for any damage caused through use of our add-on, be it indirect, special, incidental or consequential damages (including but not limited to damages for loss of business, loss of profits, interruption or the like)

There is no guarantee that the product will be available on the website forever, so it is encouraged for you to download such a product and save it in a safe place. If you’re not able to download your purchased copy of FLARED, please, refer to sell@blenderlensflare.com to have a new working link to download.

Please, do not redistribute, resell, or share the add-on with others. It has been developed spending a lot of time (especially at night) by a team of two people. Please, support us to go on to improve this project, purchasing it. Thank you!

We perform tests only on stable versions of Blender. So don’t use Flared on alpha, beta, or other branches. We can guarantee the correct working only on stable versions and we do provide assistance only for stable versions.

Blender 2.80?

Flared was born on Blender 2.80 but from Blender 2.81 transparencies are deeply changed, so the version of Flared that worked for Blender 2.80 is discontinued. The minimum required version is now Blender 2.81.

Can I get a refund?

If your copy of FLARED does not work, please, be sure to have followed the installing instructions, to have the latest version of Blender, GPU drivers, and Flared (we will update it very fast, according to the new releases of Blender).

If the problem persist you can write to support@blenderlensflare.com and explain your problem. You should be able to give video proof of the problem. If we won’t be able to fix the problem, you’ll be refunded.

If you can’t run Blender 2.81 and Eevee on your system, we will not be responsible for your purchase.

License

Starting from the 1st of July 2020, we have released a new version of Flared (the 1.5) that will introduce a new template and the end of the anti-piracy system. This is due to the License policy accepted by the Blendermarket. So we have moved to Royalty-Free and GNU 3 license. The 3D models are released under Royalty-Free license, and the code is released under GNU 3 (check it here).